.searchbar{
    margin-bottom: auto;
    margin-top: auto;
    height: 60px;
    background-color: rgba(29,161,242,1.00);
    border-radius: 30px;
    padding: 10px;
}

.search_input{
    color: white;
    border: 0;
    outline: 0;
    background: none;
    width: 0;
    caret-color:transparent;
    line-height: 40px;
    transition: width 0.4s linear;
}

.searchbar:hover > .search_input{
    padding: 0 10px;
    width: 450px;
    caret-color:white;
    transition: width 0.4s linear;
}

.searchbar:hover > .search_icon{
    background: white;
    color:  rgba(29,161,242,1.00);
}

.search_icon{
    height: 40px;
    width: 40px;
    float: right;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color:white;
}

::placeholder {
    color: white;
}
